WordPress.org

Ready to get started?Download WordPress

Forums

Hueman
The theme doesn't work for WP 3.8.1 (12 posts)

  1. vikramkumar
    Member
    Posted 1 year ago #

    Hi,

    Till 3.8 it worked fine but once I upgraded to 3.8.1 it shows me 500 internal server error and both admin and website stop working.

    How to resolve this issue.

  2. Prometheus Fire
    Member
    Posted 1 year ago #

    The problem isn't the theme since I know it works with 3.8.1. It is more likely a problem with your installation. You may not have received a clean upgrade to 3.8.1. You should try replacing WordPress manually.

    To do this, keep your wp-config.php file intact, and your wp-content folder. Delete all the WP files and directories and replace them, via FTP, with a freshly downloaded copy of WordPress.

    How I do it, is to download my wp-config.php and my wp-content folder. Download a fresh WP file from this website, extract the zip file on my computer and insert the wp-config.php and the wp-content directory into it to replace the ones that come with a fresh download. I then compress it and re-zip with my files inside. Then it is only a few clicks to delete everything on the server, upload your modified zip file and extract it. You've now completely replaced your WP installation.

    This manual process usually takes me about 5-10 minutes, and ensures that I've got a clean, fresh installation of WordPress running.

  3. vikramkumar
    Member
    Posted 1 year ago #

    I did a fresh installation of WP 3.8.1 but still no luck!
    Other default WP themes are working fine. When I try to activate/preview Heuman it fails and both admin and website shows internal server error.

    This issue seems to be specific with the theme.

  4. Alexander Agnarson
    Member
    Theme Author

    Posted 1 year ago #

    Which version of Hueman are you trying to install? Try 1.3.6 or 2.1.0.

  5. vikramkumar
    Member
    Posted 1 year ago #

    It is 1.3.4
    I searched in the theme collection and installed it.

  6. Alexander Agnarson
    Member
    Theme Author

    Posted 1 year ago #

    It runs OptionTree 2.2.1 framework. The two other versions linked runs 2.2.2 - there were some fixes in that update. I'd try one of them and see.

  7. vikramkumar
    Member
    Posted 1 year ago #

    Thanks Alex,

    Please keep us updated with your test results and I will wait for your green signal as I love this theme and don't want to switch to any other option.

  8. vikramkumar
    Member
    Posted 1 year ago #

    FYI,

    I tried 1.3.6 and 2.1.0 both but no success!

  9. Alexander Agnarson
    Member
    Theme Author

    Posted 1 year ago #

    Do other themes work if you try to install them? Non-default ones.

  10. vikramkumar
    Member
    Posted 1 year ago #

    Yes,
    Sixteen(http://wordpress.org/themes/sixteen) and Customizr(http://wordpress.org/themes/customizr) worked for me. I cannot even preview with Heuman.

  11. vikramkumar
    Member
    Posted 1 year ago #

    Alex,
    Any luck to get this issue fixed?

  12. Alexander Agnarson
    Member
    Theme Author

    Posted 1 year ago #

    See if OptionTree 2.3.0 works any better for you. Updated the theme to 2.1.1 here.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic